body	/*the style of the body*/
{
	background-color: white;
	border-style: none;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	margin-top: 0em;

	/*move the body over to make room for the navigation*/
	margin-left: 8em;
	padding-left: 0em;
}

a:link{color: #666633;}
a:active{color: #993300;}
a:visited{color: #999933;}
a:hover{color: red;}

/*a:link{color: darkcyan;}
a:active{color: red;}
a:visited{color: olive;}
a:hover{color: red;}*/

/*general navigation*/
ol.navigation, ol.hnavigation, ol.vnavigation
{
	color: darkcyan;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	list-style-type: none;
}
ol.navigation li a, ol.hnavigation li a, ol.vnavigation li a
{
	text-decoration: none; 
}
ol.navigation li a:link, ol.hnavigation li a:link, ol.vnavigation li a:link,
ol.navigation li a:visited, ol.hnavigation li a:visited, ol.vnavigation li a:visited
{
	color: darkcyan;
}
ol.navigation li a:hover, ol.hnavigation li a:hover, ol.vnavigation li a:hover
{
	background-color: #999966;
	color: #006666;
}
/*
ol.navigation li a.selected, ol.hnavigation li a.selected, ol.navigation li a.selected
{
	background-color: darkgreen;
	color: #999966;
}
*/

a.home:before
{
	content: "\220E";
}
a.up:before
{
	content: "\21E7";
}
a.previous:before
{
	content: "\21E6";
}
a.next:before
{
	content: "\21E8";
}

/*site navigation*/
ol.navigation
{
	border-style: solid none;
	float: left;
	left: 0em;
	top: 1em;
	width: 8em;

	margin-left: 0em;
	margin-right: 0em;

	padding-left: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	padding-right: 0em;

	position: absolute;
}

/*local horizontal navigation*/
ol.hnavigation li
{
	display: inline;
	margin-left: 2em;
	margin-right: 2em;
}

.figure-left
{
	float: left;
}

.figure-right
{
	float: right;
}

.footnote
{
	font-size: smaller;
	vertical-align: super;
	text-decoration: none; 
}

.divider
{
	clear: both;
}

/*a box of information, such as author information.*/
.info
{
	background-color: silver;
	font-size: smaller;
	font-style: italic;
}

/*denotes an instance of a general class*/
.instance
{
	text-decoration: underline
}

.note
{
	font-style: italic;
}

.thumbnail
{
	border-style: none;
}

.warning
{
	color: red;
}

dt
{
	font-weight: bold;
}

h1.site
{
	background-color: #999966;
	color: #006666;
	margin-top: 0em;
	margin-bottom: 0em;
	font-family: "Courier New", Courier, monospace;
	font-size: 56pt;
}

h2.site
{
	margin-top: 0em;
	font-size: medium;
	font-style: italic;
	font-weight: normal;
	text-align: left;
}

h1.title
{
	background-color: #999966;
	clear: both;
	color: #006666;
	border-style: none none solid none;
}

img.character	/*an image acting as a character*/
{
	vertical-align: middle;
}

li	/*a list item*/
{
	margin-top: 0.5em;
}

p.copyright
{
	font-size: smaller;
	font-style: italic;
}

table
{
	border-collapse: collapse;
	border-color: black;
	border-style: solid;
	border-width: thick;
}

th, td
{
	border-color: black;
	border-style: solid dotted solid dotted;
	border-width: thin;
	padding: 0.5em 0.5em;
}

th
{
	color: #006666;
	background-color: #999966;
}

table.layout, table.layout.th, table.layout td
{
	border-style: none;
	padding: 0.25em;
}

/*styles for Flickr badges*/
.flickr_badge_image {margin:0 10px 10px 10px; display:inline;}
.flickr_badge_image img {border: 1px solid black !important;}
.flickr_url {font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
.flickr_url_domain {color:#3993ff;}
.flickr_url_domain_r {color:#ff1c92;}